--{{{ Additional client setup
local gears = require("gears")
return function(c)
    local shape = function(cr, width, height)
        return gears.shape.partially_rounded_rect(cr, width, height,
        true,true,false,false,require("beautiful").titlebar_rounding)
    end
    c.shape = shape
end
--}}}
